@charset "utf-8";

/* ----------------------------
 == top
---------------------------- */

/* == mainVisualArea --------------------- */
#mainVisualArea {
	width: 920px;
	margin: 0 auto 22px;
}
#mainVisualArea .topVisualBlock {
	overflow: hidden;
	zoom: 1;
}
#mainVisualArea .topVisualBlock * {
	vertical-align: top;
}
#mainVisualArea .topVisualBlock .main {
	float: left;
}

/* == mainContentsBlock --------------------- */
#mainContentsBlock {
	width: 910px;
}
/* == mainBlock --------------------- */
#mainBlock {
	width: 669px;
	float: left;
}
/* == extraBlock --------------------- */
#extraBlock {
	width: 216px;
	float: right;
}

h1 {
	margin: 0;
	padding: 0;
}
h2 {
	margin: 0;
	padding: 0;
}
h2 a ,
h2 span {
	display: inline;
	border: none;
	padding: 0;
	background: none;
}
.topContentsBox {
	margin-bottom: 25px;
	overflow: hidden;
}
/* indexBox -------------------------- */
.indexBox {
	overflow: hidden;
	zoom: 1;
}
.indexBox .leftBox {
	width: 322px;
	float: left;
}
.indexBox .rightBox {
	width: 322px;
	float: right;
}
/* dlist */
.topDlistBase01 {
	padding: 0 5px;
	min-height: 63px;
	line-height: 1.3;
}
*html .topDlistBase01 {
	height: 63px;
}
.topDlistBase01 dt {
	position: relative;
	padding-right: 73px;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 1.2em;
}
.topDlistBase01 dt a {
	padding-left: 8px;
	background: url(/common_v2/img/bullet_arrow_r.gif) no-repeat 0 .25em;
}
.topDlistBase01 dt .thumbnail {
	position: absolute;
	right: 0;
	top: 0;
}
.topDlistBase01 dd {
	margin: 0;
	padding-right: 73px;
}

/* list */
.topListBase01 {
	padding: 0 5px;
}
.topListBase01 li {
	min-height: 93px;
}
*html .topListBase01 li {
	height: 93px;
}
.topListBase01 li {
	position: relative;
	padding-right: 103px;
	margin-bottom: 10px;
}
.topListBase01 li .thumbnail {
	position: absolute;
	right: 0;
	top: 0;
}


/* tab */
.newsBox {
	background: url(/img/bg_newsbox.gif) repeat-y left top;
}
.topTabBox01 {
	background: url(/img/bg_tabbox.gif) no-repeat left top;
	overflow: hidden;
	zoom: 1;
	margin: 0;
	padding: 0;
}
.topTabBox01 li {
	float: left;
	margin-right: 4px;
}
.topPaneBox01 {
	background: url(/img/bg_panebox.gif) no-repeat left bottom;
	overflow: hidden;
	zoom: 1;
}
.topPaneBox01 .pane {
	padding: 10px 14px;
}
.topPaneBox01 #newsrelease {
	border-top: 1px solid #feeea3;
}
.topPaneBox01 #consumer {
	border-top: 1px solid #dcf3d9;
}
.topPaneBox01 #medical {
	border-top: 1px solid #e4f7fd;
}

/* table */
.topTableBase01 {
}
.topTableBase01 th ,
.topTableBase01 td {
	padding: 1px 10px 1px 0;
	vertical-align: top;
}
.topTableBase01 th.date {
	white-space: nowrap;
	text-align: left;
	font-weight: normal;
}
.topTableBase01 td a {
	display: block;
	padding-left: 10px;
	background: url(/common_v2/img/bullet_arrow_r.gif) no-repeat 0 .35em;
}
/* infoBox */
.infoBox {
}
.infoBox ul {
	overflow: hidden;
	zoom: 1;
	width: 689px;
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
}
.infoBox ul li {
	float: left;
	margin-right: 10px;
}
